@charset "utf-8";
/* CSS Document */
html,body{width:100%;}
html{color:#000;background:#FFF;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
a:link { color: #004098; text-decoration:none;}
img {width:100%;}

body {
    text-rendering: optimizeLegibility;
    font-kerning: normal;               
    font-variant-ligatures: common-ligatures contextual;
    font-feature-settings: "kern", "liga", "clig", "calt";
}

img{width: 100%; height: auto;}
#main_contents .sticky.mb10 .pc_no {
}


/*----------header---------*/

header {
  background: #fff;
}

p.h1{
	font-size: 9px;
    background: #0080C7;
    color: #fff;
}


h2{
	padding:5px;
	text-align:center;
}

#nav-drawer {
    position: fixed;
    z-index: 9999;
    background: #0080C7;
    border-radius: 5px;
    right: 6px;
    top: -2px;
}

.logo-erea form{
	background: #00287a;
    padding: 7px;
}

input.sarch_btn{
    border-radius: 5px;
    padding: 0 8px;
    background: #ffee04;
    border: solid 1px #ffc301;
    color: #00287a;
    font-weight: bold;
}

input.textbox{
    width: 75%;
    border-radius: 5px;
    margin-right: 5px;
    border: solid 1px #b0b7bb;
	padding-left: 10px;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
	display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    padding: 15px 12px 22px;
    color: #fff;
    font-size: 11px;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
    height: 3px;
    width: 30px;
    border-radius: 3px;
    background: #fff;
    display: block;
    content: '';
    cursor: pointer;
}
#nav-open span:before {
  bottom: -10px;
}
#nav-open span:after {
  bottom: -20px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 85%;
  height: 100%;
  background: #efefef;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
  overflow-y: scroll;
}

#nav-content .menu_logo a{
    background: #0080C7;
    color: #fff;
    text-align: center;
}


#nav-input:checked ~ #nav-close {
    display: block;/*メニューを閉じるカバーを表示*/
    opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

.header-logo-menu{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}

/*ロゴやサイトタイトルをセンタリング*/
.logo-erea{text-align:center;margin:auto;}


.nav01,.nav02,.nav03,
.nav04,.nav05,.nav06,
.nav07,.nav08,.nav09{
    color: #1b2563;
    font-weight: bold;
    padding: 10px 0 0;
    background-repeat: no-repeat;
    font-size: 20px;
    text-align: center;
}

.nav01:before{
    content:'●';
	color:#074c7d;
}


#nav-content ul li.nav06 span{
    font-size: 9px;
    padding: 0 0 2px;
    display: block;}

#nav-content table td{
	text-align:left;	
}

#nav-content .menu_main {
  position: relative;
}

#nav-content .menu_main:hover {
  cursor: pointer;
}

#nav-content .menu_main:hover .sub_menu {
  display: block;
}

#nav-content .sub_menu {
  display: none;
  position: absolute;
  top: 0;
  left: 200px;
  width: 240px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  padding: 0;
}


/**/
#nav-content a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #1b2563;
    font-weight: bold;
}

#nav-content .another_bnr li{
	width: 46%;
	float:left;
	margin:5px 5px 0;
	height: 100%;
}

#nav-content .another_menu a{
    display: block;
    padding: 7px 0 7px 15px;
    text-decoration: none;
    color: #1b2563;
    font-weight: bold;
    border-top: solid 1px #fff;
}

#nav-content label {
	display: block;
    padding: 13px 15px;
    line-height: 1;
    color: #fff;
    background: #1b2563;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	border-bottom: solid 1px #fff;
}

#nav-content label:after {    
    content: '\0bb';
    margin: 0 3px;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    display: block;
    float: right;
}
#nav-content label.active:after {
    content: "\f068";
}

#nav-content input {
    display: none;
}

#nav-content ul {
    padding: 0 10px;
    list-style: none;
}

#nav-content ul li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#nav-content ul.links2_01 li {
    height: 52px;
    opacity: 1;
    width: 46%;
    float: left;
    box-sizing: border-box;
    font-size: 15px;
    text-align: left;
    margin: 5px 5px;
}

#nav-content ul.links2_01 a {
	display: block;
    padding: 10px 0;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    border-radius: 7px;
    box-sizing: border-box;
    line-height: 1;
	position:relative;
}

#nav-content ul.links2_01 a span{ font-size:10px;}

#nav-content ul.links2_01 a.hokkaido{background:#e6edff; color: #2c60da; border:solid 1px #2c60da;}
#nav-content ul.links2_01 a.tokyo{background:#ffeded; color: #da2c2c; border: solid 1px #da2c2c;}
#nav-content ul.links2_01 a.toukai{background:#ffecdb; color: #f17b13; border:solid 1px #f17b13;}
#nav-content ul.links2_01 a.kansai{background:#ebffeb; color: #1d901c; border:solid 1px #1d901c;}


#nav-content ul.links2_01 a:after {
    content: '\0bb';
    margin: 0 3px;
    margin-right: 5px;
    font-size: 15px;
    position: absolute;
    display: block;
    top: 35%;
    right: 0;
}


.another_menu a{ position:relative;}

.another_menu p a:after {
    content: '\0bb';
    margin: 0 3px;
    margin-right: 5px;
    font-size: 20px;
    position: absolute;
    right: 3%;
    display: block;
    top: 10%;
}

.another_menu{
	padding: 0 0 30px;
}




/*----------------content--------------------*/

#content{
	margin:auto;
}


#main_contents h2{
	font-size: 32px;
    text-align: center;
    margin: 20px 0 0;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
    padding: 0;
}

#main_contents .support_akarom h2 {
    font-size: 32px;
    text-align: center;
    margin: 0;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
    padding: 0;
}

#main_contents h2.sale_h2{
	font-size:24px;
	margin-top: 10px;
}

.sale_main_h2{
	background-image:url(/imgs/sale/sale_h2_sp.png);
	background-size:100%;
	background-repeat:no-repeat;
	padding: 5px 0;
}

#main_contents .sale_main_h2 h2{ font-size:24px; margin-top: 5px;}
#main_contents .sale_main_h2 h2 img{ width:70%;}

#main_contents h2.telework_h2 span{
    font-size: 16px;
    background: #0A6151;
    color: #FC0;
    padding: 3px 10px;
    border-radius: 20px;
}

#main_contents .telework2 h2.sale_h2,#main_contents .telework h2.sale_h2,#main_contents .telework3 h2.sale_h2{color:#0A6151;}

#main_contents .subphone h2.sale_h2,#main_contents .subphone2 h2.sale_h2{color:#EA6D8D;}

#sale_list h2{ font-size:28px;}
#sale_list h2 img{width:90%;}


.new {
    font-size:13px;
	font-weight:bold;
}



/**更新履歴(rireki)**/
#rireki .sec{
	padding: 5px 5px;
    height: 85px;
    font-size: 12px;
    line-height: 1.3;
    font-weight: bold;
}

#rireki .sec span.akiba1{background:#FFEDED; display:block; padding:3px; color:#DA2C2C; text-align:center;}

#rireki .sec a{
	display:block;
}
#rireki li div:hover{opacity: 0.5 ;}

li.hokkaido_new_border{border: solid 1px #2c60da;}
li.tokyo_new_border{border: solid 1px #da2c2c;}
li.toukai_new_border{border: solid 1px #f17b13;}
li.kansai_new_border{border: solid 1px #1d901c;}

p.hokkaido_new{color: #2c60da; background:#e6edff;}
p.tokyo_new{color: #da2c2c; background:#ffeded;}
p.toukai_new{color: #f17b13; background:#ffecdb;}
p.kansai_new{color: #1d901c; background:#ebffeb;}

li.hokkaido_new_border p.sale_btn a{background: #2c60da;}
li.tokyo_new_border p.sale_btn a{background: #da2c2c;}
li.toukai_new_border p.sale_btn a{background: #f17b13;}
li.kansai_new_border p.sale_btn a{background: #1d901c;}

.new ul li div p.news_img img{ 
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
 }
.new ul li div p.news_img{position: relative; height:200px; border:#CCC solid 1px; margin: 0 0 5px;}

.new ul li p.twitter_btn a{
	padding: 2px;
    background: #1DA1F2;
    color: #FFF;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 140px;
    border-radius: 5px;
    margin: 5px 5px 0;
    font-size: 12px;
}

.new ul li p.sale_btn a{
	padding: 7px;
    color: #FFF;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: 5px 0 0;
    font-weight: normal;
    font-size: 12px;
}


.new ul li p.sale_btn a:after{
    content: '\0bb';
    margin: 0 3px;
}


.new ul li p.twitter_btn,.new ul li p.sale_btn{margin:5px 0 0;}

.new ul li p.twitter_btn a:hover{	opacity: 0.5 ;}
.new ul li p.sale_btn a:hover{	opacity: 0.5 ;}

.new ul{
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.new ul li{
	margin: 5px;
    float: left;
    width: calc(93% / 2);
}
.new ul li p.hokkaido_new,.new ul li p.tokyo_new,
.new ul li p.toukai_new,.new ul li p.kansai_new{
	padding: 5px;
	text-align:center;
	font-weight: normal;
	width:80px;
	margin:0;
	float:left;
	text-decoration:none;
}
.new ul li p.news_day{
	float: right;
    width: 45%;
    margin: 0;
    padding: 8px 5px 5px 0px;
    text-align: right;
    text-decoration: none;
    color: #000;
    font-size: 10px;
}

.news{
	text-align: center;
    font-size: 12px;
    width: 95%;
    margin: 0 auto 5px;
    line-height: 1.5;
}

/*全体*/
.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 7px;
    font-weight: bold;
    border: solid 2px #aaa;
    cursor: pointer;
    font-size: 16px;
    width: 70%;
    display: block;
    margin: auto;
    text-align: center;
    color: #555;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

.bn_top{
	padding:5px 10px;
}
.bn_top img{
    width: calc(96% / 2);
    float: left;
    padding: 0 3px;
}


.bn_top2{
    padding: 15px;
    background: #e6edf5;
}

.bn_top2 img {
    width: calc(94% / 2);
    float: left;
    margin: 5px;
}

.bn_top2 h4{
	padding: 5px;
    text-align: center;
    font-size: 22px;
    color: #004098;
    font-weight: bold;
    line-height: 1.3;
}

.bn_top2 h4 span{
    display: block;
    font-size: 14px;
}

.bn_top_long img {
    padding: 10px 14px;
    width: 92%;
}

.relief{
	background:#fff4f4;
	border:solid 3px #F2959D;
}

.relief_flow{
	padding:15px;
}

.relief_flow dl{
    float: left;
    padding: 15px;
}

.relief_flow dl dt{
    font-size: 22px;
    line-height: 1.2;
    text-align: center;
    color: #ff8293;
    font-weight: bold;
    padding-bottom: 10px;
}

.relief_flow dl img{ width:100%;}

.relief_flow dl dd{
	font-size:14px;
}


.ascii{
	background: #fbc701;
    padding: 20px;
}

.media_bk{
	background:#e6f1f5;
}


.ascii dl{
	margin: 5px;
    float: left;
    background: #fff;
    padding: 15px;
    font-size: 13px;
}

.ascii dl dt{
	color: #004098;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
    text-align: center;
    background: #e6edf5;
    padding: 10px;
}

.ascii dl dd img{
	float: left;
    width: 45%;
    margin: 5px 10px 0 0;
}

.ascii h3{
	text-align: center;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1.1;
}

.ascii a.media_btn{
	/*width: calc(86% / 2);*/
    background: #0080c7;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    margin: 5px;
    display: block;
    text-align: center;
	/*float:left;*/
}

#frontier a.media_btn{
	/*width: calc(86% / 2);*/
    background: #D7212D;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    margin: 5px;
    display: block;
    text-align: center;
	/*float:left;*/
}

.ascii a:after {
    content: '\0bb';
    margin: 0 3px;
	font-size: 10px;
}


#media{
	margin:20px 0 20px;
}

.swiper-container{
	text-align: center;
}
.swiper-container .swiper-slide img{
	max-width: 100%;
	height: auto;
}
.prettyprint{
	border: none;
	background: #fafafa;
	color: #697d86;
}
.swiper-slide{margin-right: 0!important;}

ul.contents_bnr li img {
    float: left;
    width: calc(95% / 2);
    margin: 4px;
    display: block;
}

/*----------telework-----------*/

.telework_link{
	margin: -8px 0 10px;
    background: #1b2563;
}

.telework_link p{
	color: #ffeb00;
    font-size: 14px;
    text-align: center;
    margin: 0;
    line-height: 1.1;
    padding-top: 5px;
    font-weight: bold;
}

.telework_link ul{
	margin: 0 auto;
    width: 100%;
}

.telework_link ul li{
	background: #E45827;
    list-style: none;
    width: calc(90% / 3);
    padding: 0;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
    float: left;
    margin: 3px 6px 5px;
}

.telework_link ul li a{
	display:block;
	text-decoration:none;
    padding: 3px;
	color:#fff;
}

.telework_link ul li a span{
	font-size:12px;
	vertical-align: middle;
	color:#fff;
}

.telework_link ul li a:after{
	content: '\0bb';
    margin: 0 3px;
}

.telework_link ul li a:hover{
	background:#ff9c79;
    border-radius: 5px;
	color:#fff;
}

/*-----------------infomation------------------------*/

.most-important {
	margin-bottom:5px;
}
.most-important p {
	width: 95%;
    margin: 5px auto;
    padding: 5px;
    background: #ffe7e7;
    border-radius: 4px;
}
.most-important span:first-child {
    background: #333;
    color: yellow;
    border-radius: 4px;
    padding: 5px;
    margin: 5px!important;
    text-decoration: none;
    width: 21%;
    font-size: 12px;
    float: left;
    display: block;
}
.most-important span:last-child {
    font-size: 18px;
    float: left;
    width: 70%;
}

.most-important span {
    display: block;
    vertical-align: middle;
    padding: 5px;
    text-decoration: underline;
}
.most-important span:first-child:before {
    content: "!";
    font-weight: bold;
    background: yellow;
    padding: 0px 6px!important;
    margin: -2px 3px 0 0;
    display: inline-block;
    vertical-align: middle;
    color: #333;
    border-radius: 50px;
    font-size: 11px;
}


/*-----------------footer--------------------*/

footer{
	width:100%;
	margin-top: 30px;
}

#footer_contents1{
	background:#004098;
	width:100%;
}

#footer_contents1 h2{
	font-size: 26px;
    text-align: center;
    margin: 0 0 5px;
    font-weight: bold;
    color: #ffffff;
}

#hosho{
    margin: 0 auto;
    padding-bottom: 30px;
}

#hosho table{width:100%;}

#footer_main{
    margin: 0 auto;
    padding: 10px 0 0;
    background: #0080c7;
}

#footer_last{
	background:rgba(245, 250, 255, 1);
	width:100%;
}

#hosho div{
    float: left;
    background: #fff;
    padding: 20px;
    margin: 0 12px;
}
#hosho div h3{
	text-align: center;
    color: #004098;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}

#hosho div p{
	font-size: 14px;
}

#hosho div p.attention{
    padding: 10px;
    font-size: 11px;
    margin: auto;
    background: #eee;
}

#hosho table tr th{
	padding: 5px;
    background: #e6edf5;
    border: solid 1px #70bfea;
    font-size: 12px;
    color: #0080c7;
    font-weight: bold;
}
#hosho table tr td{
    font-size: 12px;
    border: solid 1px #70bfea;
	padding: 5px;
}


#footer_main div.link_left{
    font-weight: bold;
    background: #fff;
    width: 90%;
    margin: auto;
    border-radius: 5px;
}

#footer_main div.link_left ul.last_ul{
	margin-bottom: 30px;
}

#footer_main div.link_left ul li{
    font-size: 14px;
    font-weight: bold;
    border-bottom: dotted 1px #0080C7;
}

#footer_main div.link_left ul li:after{
    content: '\0bb';
    margin: 0 3px;
    margin-right: 15px;
    font-size: 15px;
    position: absolute;
    right: 5%;
    display: block;
    margin-top: -33px;
}
#footer_main div.link_left ul li.city{
	margin: 5px 0;
    color: #0080C7;
    border-bottom: solid 1px;
    text-align: center;
}


#footer_main div.link_left ul li.city:before{
    content:'●';
	color:#0080C7;
}

#footer_main div.link_left ul li.city:after{
	content:normal;
}

#footer_main div.link_right{
    background: #e6edf5;
    padding: 20px;
}

#footer_main div.link_right p a {
	float:left;
	margin: 20px 3px 10px;
    width: calc(94% / 3);
	display:block;
	padding:0;
}

#footer_main div h3{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #0080c7;
    padding: 10px;
}

#footer_main div.link_right p.used{
    font-size: 12px;
    border: #d9e5f1 solid 1px;
    text-align: center;
    padding: 5px;
	clear:both;
}


#footer_main a{	
	color: #000;
    position: relative;
    display: block;
    padding: 8px 15px;
    line-height: 1.7;
}
#footer_main a:hover{color:#F60;}


.footer_subtext{
	font-size: 10px;
    padding: 20px 15px 0;
    color: #fff;
    clear: both;
}

address{
    text-align: center;
    font-size: 10px;
    background: #0080c7;
    color: #fff;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
}
.pagetop a {
    display: block;
    background-color: #0080c7;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 11px 15px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #0080c7;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 11px 15px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}



/*-----------------中ページ--------------------*/

h1.sale_h1{
	margin: 0 0 10px;
    text-align: center;
    font-size: 28px;
    line-height: 1.2;
    padding:10px 0;
    font-weight: bold;
}

h1.sale_h1_akiba{
    padding: 10px 0;
}

h1.sale_h1 span{
    display: block;
    font-size: 16px;
    width: 85%;
    margin: auto;
    padding: 5px;
    border-radius: 18px;
}
.salepage_bnr img{
	width: calc(92% / 2);
    float: left;
    margin: 0 0 0 10px;
}
.salepage_bnr2 img {
    margin: 0 0 0 10px;
    width: 95%;
}


#main_contents .read{
    font-size: 12px;
	text-align:center;
}

.read2{
	font-size: 14px;
    padding: 10px;
}

.sale{
	background: #e6f1f5;
	padding: 20px 15px 20px;
    margin: 30px 0;
}

.telework,.subphone,.junk{
	padding: 20px 15px 20px;
}

.support_akarom{
    padding: 30px 20px;
    background: #e6edf5;
    margin-bottom: 25px;
}


.telework2{
	border:solid 5px #0a6151;
	padding: 20px 15px 20px;
    margin: 10px 0;
}

.telework3{
	background:#e4f3f0;
}

.subphone2{
	border: solid 5px #EA6D8D;
	padding: 0px 15px 20px;
	margin: 30px 0;
	background-color: #FDF0F3;
}

.subphone2 p.come{
	text-align: center;
	font-size: 18px;
	padding: 10px;
	font-weight: bold;
	background: #EA6D8D;
	color: #fff;
}

.subphone2 dl{
    margin: 10px;
    padding: 10px;
}

.subphone2 dl dt{
	color: #EA6D8D;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 3px #ea6d8d solid;
    line-height: 1.3;
}

.telework2 h3{
	font-size: 22px;
    color: #0a6151;
    font-weight: bold;
    border-bottom: solid 1px;
    margin: 30px 0 10px;
    line-height: 1.2;
}
.telework2 h3 span{color:#F90; font-size:34px;}

ul.link_btn li{	
    width: calc(94% / 2);
    float: left;
    margin: 5px 5px 0;
}

ul.link_btn li.link_btn_last{
	width:97%;
	clear:both;
}

.sale2{
	background: #e6e9f5;
}


.sale dl{
    margin: 20px 10px;
    background: #fff;
    padding: 5px;
}

.sale dl dt{
    font-size: 18px;
    padding: 0 0 0 10px;
    font-weight: bold;
    color: #0080c7;
    line-height: 1.3;
    border-left: #0080c7 solid 5px;
}

.sale dl dd{
	font-size: 14px;
    padding: 5px 10px;
}

.sale dl dd.item_img{
	background: #fff;
    padding: 0px;
    width: 95%;
    margin: auto;
}

.sale dl dd.item_img img{
	display:block;
	margin:auto;
	width:60%;
}

.sale dl dd.item_img2 img{
	width:100%;
}


.media_item{
	background: #fed42d;
}
.media_item div{
	background:#fff;
}
.media_item p{
    padding: 15px 15px 0;
}

.media_item p a{
	display: block;
    padding: 5px;
    background: #0080c7;
    width: 95%;
    border-radius: 20px;
    text-align: center;
    font-size: 13px;
    margin: 5px;
    color: #fff;
}

.media_item p a:before{
    content: '\0bb';
    margin: 0 3px;
	color:#fff;
}

.media_item p a:hover{opacity:0.7;}

.media_item p span{
	background:#F39;
	color:#fff;
	padding:3px;
	text-align:center;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

.media_item p span.red{
	background:#fff;
	color:#F00;
	padding:0;
	text-align:left;
	display:inline;
	margin-bottom:0;
}

ul.pagenation li a{
	float:left;
	padding:10px;
	background:#0080C7;
	margin:10px;
	color:#fff;
	border-radius:5px;
}

#frontier .sale dl dd.item_img img{ width:80%;}

.sale dl dd.item_img span{
	font-size: 10px;
    display: block;
    text-align: right;
}

.sale dl dd.price{
	text-align:right;
	font-size:56px;
	color:#F00;
	font-weight:bold;
	padding: 0;
	background:#ffffd5;
	font-family: 'DIN Condensed','Impact',sans-serif;
	line-height:1;
	padding-top:20px;
}

.sale dl dd.price span{
	font-size:16px;
}


dd.sale_btn2 a{
	display:block;
	background:#0a6151;
	color:#FFF;
	width:100%;
	padding:5px;
	text-align:center;
	border-radius:20px;
}

.twitter div{
    height: 420px;
	margin:auto;
	border:solid 2px #eee;
}

.twitter div iframe{
    height: 420px!important;
}

.access{
	padding: 15px;
    margin: 10px 0;
}

.access table{
	width: 100%;
    margin: 10px auto;
    border: solid 2px #0080c7;
    font-size: 14px;
}
.access table tr th{
	    padding: 10px;
    background: #0080c7;
    color: #fff;
    border: solid 1px #ffffff;
    width: 25%;
    text-align: center;
}

.access table tr td{
	padding:10px;
}

.access table tr:nth-child(even){
	background:#edf3fb;
}

.map{
	margin:auto;
}

.info{ border:solid 2px #FF0000; color:#f00; padding:10px; margin:10px; font-size:12px;}



/*-----------------Twitterリスト----------------------*/

#twitter_list div{
    width: 85%;
    margin: 20px auto;
    height: 500px;
}

#main_contents #twitter_list div h2 {
    font-size: 24px;
    text-align: center;
    margin: 0;
    font-weight: bold;
    line-height: 1.1;
    color: #fff;
    padding: 5px;
}

#twitter_list .twitter_list_tokyo {border: solid 2px #da2c2c;}
#twitter_list .twitter_list_kansai {border: solid 2px #1d901c;}
#twitter_list .twitter_list_toukai {border: solid 2px #f17b13;}
#twitter_list .twitter_list_hokkaido {border: solid 2px #2c60da;}

#twitter_list .twitter_list_tokyo h2{background: #da2c2c;}
#twitter_list .twitter_list_kansai h2{background: #1d901c;}
#twitter_list .twitter_list_toukai h2{background: #f17b13;}
#twitter_list .twitter_list_hokkaido h2{background: #2c60da;}



/*---------------------media-----------*/


h1.media_h1{
	font-size: 20px;
    text-align: center;
    background: #004098;
    color: #fff;
    padding: 5px;
    margin-top: 5px;
}

.media_item h3{
	text-align: center;
    font-size: 16px;
    background: #e6edf5;
    color: #004ea2;
    font-weight: bold;
    width: 95%;
    padding: 5px 0;
    margin: auto;
}

ul.sale_list{
	margin: 10px auto;
    width: 95%;
}

ul.sale_list li a{
	float: left;
    display: block;
    padding: 5px;
    margin: 5px;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
}

ul.sale_list li a:after {
    content: '\0bb';
    margin: 0 3px;
	font-size: 10px;
}

ul.sale_list li a.tokyo_sale{ background:#da2c2c;}
ul.sale_list li a.kansai_sale{ background:#1d901c;}
ul.sale_list li a.toukai_sale{ background:#f17b13;}
ul.sale_list li a.hokkaido_sale{ background:#2c60da;}

img.flier{width:100%;}


#main_contents .support h2,
#main_contents .recycle h2{
    font-size: 22px;
	text-align:left;
    margin: 30px 0 10px;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
}

#main_contents .buy h2{
    font-size: 22px;
	text-align:left;
    margin: 30px 0 10px;
    font-weight: bold;
    color: #22B173;
    line-height: 1.1;
}

h1.support_h1{
    background: url(/imgs/support_buy/tit_support_sp.jpg) no-repeat;
    background-size: 100%;
    padding: 30px;
    text-align: center;
    font-size: 22px;
    color: #fff002;
    font-weight: bold;
    line-height: 1;
}

h1.support_h1 span{
	font-size: 16px;
}
h1.buy_h1{
	background: url(/imgs/support_buy/tit_buy_sp.jpg) no-repeat;
    background-size: 100%;
    padding: 30px;
    text-align: center;
    font-size: 22px;
    color: #fff002;
    font-weight: bold;
    line-height: 1;
}

h1.buy_h1 span{
	font-size: 16px;
}

.support{
	padding:20px;
}
.buy{
	padding:20px;
}


.buy_flow dl{
    float: left;
    margin: 10px;
    padding: 20px;
    background: #eff7f1;
    position: relative;
    display: inline-block;
}

.buy_flow dl:before {
	content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #22b173;
}

.buy_flow dl.buy_dl_last:before{
	border:none;
}

.buy_flow dl dt{
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    color: #22B173;
	border:solid 2px#22B173;
    padding: 10px;
}

.buy_flow dl dd{
	font-size:14px;
}

.buy_flow dl dd img{
	width: 70%;
    margin: 0 auto 10px;
    display: block;
}
.mustitem{
	border:solid 2px #22b173;
}

.mustitem dl{
    float: left;
    margin: 5px;
    padding: 15px;
    position: relative;
    display: inline-block;
}

.mustitem dl dt{
    color: #22b173;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 0 0 5px;
}
.mustitem dl dd img{
	display: block;
}
.buy_flow dl dd a,.mustitem dl dd a{
    display: block;
    background: #22b173;
    text-align: center;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    border-radius: 20px;
}

.buy_flow dl dd a:after,.mustitem dl dd a:after {
    content: '\0bb';
    margin: 0 3px;
	font-size: 10px;
}

.mustitem .buy_dl_last2{
	background:#f5f5f5;
}


.buy_flow a:hover,.mustitem a:hover{opacity: 0.5; color:#fff;}

.documents{
    background: #eff7f1;
    padding: 10px;
	border:#22B173 solid 2px;
}


.documents ul li{
    float: left;
    margin: 15px auto;
    text-align: center;
    font-size: 18px;
    color: #22B173;
    font-weight: bold;
    width: 50%;
    line-height: 1;
}

.documents h3{
	font-size:20px;
	text-align:center;
	margin-bottom:10px;
	padding:5px;
    color: #fff;
	font-weight:bold;
	background:#22B173;
}

.shop_buy img{
    float: left;
    margin: 5px 0;
	display:block;
}

.support table{
	width:100%;
}

.support table tr th{
	padding: 5px;
    background: #e6edf5;
    border: solid 1px #70bfea;
    font-size: 14px;
    color: #0080c7;
    font-weight: bold;
}
.support table tr td{
    font-size: 14px;
    border: solid 1px #70bfea;
	padding: 5px;
	text-align:right;
}
.support ul li{
	list-style: decimal;
    margin-left: 25px;
}

.seal{text-align:center;}
.seal img{ width:30%;}

.recycle div {
	position: relative;
    display: inline-block;
    padding: 20px;
    width: 90%;
    font-size: 16px;
    background: #FFF;
    border: solid 1px #0080C7;
    box-sizing: border-box;
    margin: 1.5rem 1rem;
}

.recycle div:after {
    content: "";
    position: absolute;
    bottom: -75px;
    left: 50%;
    margin-left: -45px;
    border: 45px solid transparent;
    border-top: 30px solid #0080C7;
    z-index: 1;
}

.recycle div p {
  margin: 0;
  padding: 0;
}
.recycle div img {
    margin: 5px 0;
}

.recycle div.recycle_last:after{
  content: normal;
  border:none;
}



/* cpu */
.cpu_read{
	font-family: "M PLUS Rounded 1c";
    text-align: center;
    background: #42210B;
    color: #fff;
    padding: 10px;
    font-size: 14px;
	margin-top:-8px;
}

#cpu_contents{
	background: #d3b8a2;
}

#cpu_contents h2{
	font-family: "M PLUS Rounded 1c";
    text-align: center;
    padding: 30px;
    font-size: 22px;
    color: #42210b;
    margin-top: 0;
}
#cpu_contents h2 span{	font-size: 42px;}

.cpu_lineup{
	margin: auto;
    width: 95%;
}

#cpu_contents dl{
	width: calc(93% / 3);
    background: #fff;
    border-radius: 5px;
    float: left;
    margin: 0 4px;
    padding: 0 0 5px;
}

#cpu_contents dl dt{
    background: #42210b;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "M PLUS Rounded 1c";
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    position: relative;
    margin-bottom: 25px;
    padding: 5px;
}

#cpu_contents dl dt:before{
	content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 36%;
    bottom: -15px;
    border-top: 25px solid #42210b;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
}

#cpu_contents dl dd{
	text-align: center;
    font-family: "M PLUS Rounded 1c";
    padding: 5px;
    font-size: 14px;
}

#cpu_contents .cpu_lineup a{
	color:#42210B;
	transition:all 0.5s ease;
}

#cpu_contents .cpu_lineup a:hover{ background:#FFC;}

#cpu_contents dl dd.example{
    font-size: 18px;
    color: #42210b;
    background: #ffff94;
    width: 60%;
    margin: auto;
}


#cpu_contents .cpu_contents1_read{
    background: #F3DFD1;
    margin-top: -8px;
    text-align: center;
    font-size: 15px;
    font-family: "M PLUS Rounded 1c";
    padding: 0 20px 50px;
}

.cpu_contents_read{
	text-align: center;
    background: #ffaa96;
    width: 80%;
    margin: 10px auto;
    font-size: 15px;
    font-family: "M PLUS Rounded 1c";
    padding: 15px;
}

.cpu_bk{
	background-image: url(/imgs/cpu/cpu_bk.png);
    margin-top: -45px;
    padding-top: 45px;
}

h4.cpu_h4{
	text-align: center;
    font-size: 20px;
    font-family: "M PLUS Rounded 1c";
}

.txt{
    text-align: center;
    font-size: 14px;
    font-family: "M PLUS Rounded 1c";
    padding: 5px 15px;
}

h3.cpu_h3{margin-top: -45px;}

.cpu_point{
	background: #d3b8a2;
    clear: both;
    padding: 15px 0;
}

#cpu img{margin-bottom: -8px;}

.cpu_comparison{
    background: #f3dfd1;
    width: 90%;
    margin: 60px auto 70px;
    position: relative;
}

#cpu .cpu_comparison h4{
    font-size: 24px;
    margin: -25px 0 0;
    position: absolute;
    text-align: center;
    display: block;
    line-height: 1.1;
    left: 20%;
}

#cpu .cpu_comparison ul{
    padding: 30px 0 15px;
    margin: auto;
    width: 90%;
}

#cpu .cpu_comparison ul li{
	margin: 15px;
    float: left;
}

.ssd_contents{
	background:#f9f7f5;
    margin: 20px auto;
    width: 80%;
    padding: 15px;
}

.ssd_contents ul li{
	float: left;
    margin: 5px 13px;
    width: calc(82% / 2);
}

#rom dl{
	float:left;
    border: solid 1px #42210b;
}

#rom dl dt{
	background: #42210b;
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-family: "M PLUS Rounded 1c";
}

#rom dl dd{
	padding:10px;
	font-size: 14px;
}

#rom dl dd img{
    width: 25%;
    float: right;
}

#rom h5{
	float: left;
    font-family: "M PLUS Rounded 1c";
    font-size: 22px;
    line-height: 1.2;
}

.rom_list{
	margin: 0 auto 50px;
    width: 90%;
}

#cpu,#ram,#rom{
	border: solid 1px #42210b;
	font-family: "M PLUS Rounded 1c";
}


#link{
	padding: 15px;
    margin: 20px 0;
    border: solid 5px #ffaa96;
}

#link h3{
	color: #42210b;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    margin-top: 5px;
}

.shop_list dl.left_list{
    margin: 10px;
}

.shop_list dl dt{
	color: #42210b;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border: solid 1px #42210b;
    margin: 5px;
    padding: 3px;
}

.shop_list dl.left_list dd a{
	border-radius: 5px;
    width: 46%;
    color: #fff;
    display: block;
    padding: 10px 0;
    text-align: center;
    float: left;
    margin: 6px;
}

.shop_list dl.left_list dd a:hover{opacity:0.5;}

.shop_list dl.left_list dd a:before {
    content: '\0bb';
    margin: 0 3px;
}

.shop_list dl dd.tokyo_link a{ background: #da2c2c;}
.shop_list dl dd.kansai_link a{ background: #1d901c;}
.shop_list dl dd.toukai_link a{ background: #f17b13;}
.shop_list dl dd.hokkaido_link a{ background: #2c60da;}



.twitter_listpage a{
    background: #1da1f2;
    padding: 10px;
    text-align: center;
    margin: 10px;
    display: block;
    color: #ff0;  
}

.twitter_listpage a:hover{ opacity: 0.7;}


.cloced a {
    background: #eee;
    padding: 10px;
    text-align: center;
    margin: 10px;
    display: block;
}

.closed_message{
	padding: 20px;
    border: solid 3px #004e7f;
    margin: 0 10px;
}
.closed_message p{
	margin:10px;
}
.closed_message div{
	padding: 20px;
    background: #eee;
	margin:10px;
}
.closed_message div .red{
	font-size:22px;
}

/* ↓スクロールに応じて要素を固定↓ */
.sticky {
    position: -webkit-sticky; /* Safari用 */
    position:sticky; /* 要素をスクロールに応じて固定 */
    top:0; /* 縦スクロールに追従 */
    z-index: 100; /* z-indexで最前面に持ってくる */
}


.anker{
	width:100%;
	margin: 30px auto;
}

.anker ul li a{
	width: 42%;
    font-size: 14px;
    margin: 5px;
}

#can a{width: 75%;}



/*-----------------------エフェクト---*/

.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}

/*---------------営業時間のお知らせ-----------------*/

#year_attention{
	margin:15px;
}

#year_attention div{
	margin:10px;
	float:left;
	width: 95%;
}

#year_attention div h2{
	font-size:20px;
	text-align:center;
	color:#0080C7;
	font-weight:bold;
	margin-bottom:5px;
}

#year_attention div table,
#year_attention div td,
#year_attention div th {
    border-collapse: collapse;
    border:1px solid #333;
    padding: 10px;
}

#year_attention div th{
	background:#eee;
}

#year_attention div td span{
	color:#F00;
	font-weight:bold;
}


/*----------sp_none------------*/

.mt0{margin-top:0!important;}
.mb60_sp{ margin-bottom:60px;}
.mt10_sp{margin-top:10px!important;}
.mb10_sp{ margin-bottom:10px!important;}

#sidebar,
.btn,.btn2,.btn3,.btn4,.btn5,
#navi,#navi2,
.sp_no
{
	display:none;
}

.clear{clear:both;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
